import connexion
from flask_cors import CORS

# instantiate the webservice
app = connexion.App(__name__)
app.add_api('openapi.yaml', options = {"swagger_ui": True})

# CORSify it - otherwise Angular won't accept it
CORS(app.app)

# provide the webservice application to uwsgi
application = app.app
