import logging
import werkzeug
from flask import request, Response
import json

class Entry(object):
    def __init__(self, d):
        self.ts = d['timestamp']
        self.freq = d['frequency']
    def __repr__(self):
        return self.__str__()
    def __str__(self):
        return "<ts:{}, f:{}>".format(self.ts, self.freq)

def insert(**args):
    try:
        entryListJSON = request.json
        logging.info("JSON Body: {}".format(entryListJSON))
        entryList = [ Entry(x) for x in entryListJSON ]
        logging.info("EntryList: {}".format(entryList))
        return Response("", status=201)
    except KeyError as e:
        raise werkzeug.exceptions.InternalServerError("Key Error: {}".format(e))


